lastAccountName: _LEGENDA
timestamps:
  login: 1551886940994
  lastteleport: 1551887004867
  logout: 1551887024918
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1260.216400687923
  y: 78.0
  z: 1297.7550019193632
  yaw: -150.06367
  pitch: 4.357932
logoutlocation:
  world: world
  x: -1255.7146107831104
  y: 77.0
  z: 1285.3933449787062
  yaw: 197.65828
  pitch: 14.872802
